MRL version to use with InMoov

Hi

I had some problems with eye control with version 1.0.1065 and switched back to 1.0.119. Kevin mentioned this to be a rather old version?

Now I have seen a blog by Gaël that he is recommending/using an even older version 1.0.107.

I do not want to push anybody around here just wanted to know what version I should use to do my experiments with - meaning getting proper first time connections to the arduinos and not having to go into each tab and disconnect/reconnect the servos to make them move?

thanks, Juerg